#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body text=text>
text text";

inputKey();

"<body text=alink>
alink text";

inputKey();

"<body text=bgcolor>
bgcolor text";

inputKey();

"<body text=hlink>
hlink text";

inputKey();

"<body text=link>
link text";

inputKey();

"<body text=statusbg>
statusbg text";

inputKey();

"<body text=statustext>
statustext text";

inputKey();

"<body text=input>
input text";

inputKey();
}
